## libgpewidget 2.8%2bmaemo%2bsvn20090904-1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






SOURCES = $(libgpewidget_la_SOURCES) $(infoprint_SOURCES)

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/libgpewidget
pkglibdir = $(libdir)/libgpewidget
pkgincludedir = $(includedir)/libgpewidget
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
am__append_1 = -DIS_HILDON
#am__append_2 = -DHAVE_CAIRO
bin_PROGRAMS = infoprint$(EXEEXT)
DIST_COMMON = $(am__configure_deps) $(gpeinclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/gpe-dist.am $(srcdir)/gpe-tp.am \
	$(srcdir)/libgpewidget-uninstalled.pc.in \
	$(srcdir)/libgpewidget.pc.in $(top_srcdir)/configure \
	COPYING.LIB ChangeLog config.guess config.sub depcomp \
	install-sh ltmain.sh missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_CLEAN_FILES = libgpewidget.pc libgpewidget-uninstalled.pc
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" "$(DESTDIR)$(backupcfgdir)" "$(DESTDIR)$(pixmapdir)" "$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(gpeincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libgpewidget_la_LIBADD =
am_libgpewidget_la_OBJECTS = gtkdatecombo.lo errorbox.lo init.lo \
	pixmaps.lo smallbox.lo dirbrowser.lo picturebutton.lo \
	stylus.lo screensize.lo question.lo gtksimplemenu.lo \
	spacing.lo tray.lo translabel.lo popup.lo popup_menu.lo \
	gpetimesel.lo gpeiconlistitem.lo gpeclockface.lo \
	gpewindowlist.lo gpehelp.lo gpeiconlistview.lo \
	gpewindowbits.lo infoprint.lo gpedialog.lo color-slider.lo \
	colordialog.lo colorrenderer.lo
libgpewidget_la_OBJECTS = $(am_libgpewidget_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_infoprint_OBJECTS = infoprint-main.$(OBJEXT)
infoprint_OBJECTS = $(am_infoprint_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/color-slider.Plo \
	./$(DEPDIR)/colordialog.Plo \
	./$(DEPDIR)/colorrenderer.Plo \
	./$(DEPDIR)/dirbrowser.Plo \
	./$(DEPDIR)/errorbox.Plo \
	./$(DEPDIR)/gpeclockface.Plo \
	./$(DEPDIR)/gpedialog.Plo ./$(DEPDIR)/gpehelp.Plo \
	./$(DEPDIR)/gpeiconlistitem.Plo \
	./$(DEPDIR)/gpeiconlistview.Plo \
	./$(DEPDIR)/gpetimesel.Plo \
	./$(DEPDIR)/gpewindowbits.Plo \
	./$(DEPDIR)/gpewindowlist.Plo \
	./$(DEPDIR)/gtkdatecombo.Plo \
	./$(DEPDIR)/gtksimplemenu.Plo \
	./$(DEPDIR)/infoprint-main.Po \
	./$(DEPDIR)/infoprint.Plo ./$(DEPDIR)/init.Plo \
	./$(DEPDIR)/picturebutton.Plo \
	./$(DEPDIR)/pixmaps.Plo ./$(DEPDIR)/popup.Plo \
	./$(DEPDIR)/popup_menu.Plo \
	./$(DEPDIR)/question.Plo \
	./$(DEPDIR)/screensize.Plo \
	./$(DEPDIR)/smallbox.Plo ./$(DEPDIR)/spacing.Plo \
	./$(DEPDIR)/stylus.Plo ./$(DEPDIR)/translabel.Plo \
	./$(DEPDIR)/tray.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgpewidget_la_SOURCES) $(infoprint_SOURCES)
DIST_SOURCES = $(libgpewidget_la_SOURCES) $(infoprint_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
backupcfgDATA_INSTALL = $(INSTALL_DATA)
pixmapDATA_INSTALL = $(INSTALL_DATA)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(backupcfg_DATA) $(pixmap_DATA) $(pkgconfig_DATA)
gpeincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(gpeinclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run aclocal-1.8
ALL_LINGUAS = cs da de es fi fr ga hu id ja ky lt nl pl pt pt_BR ro rw sk sl sr sv vi wa zh_CN zh_TW 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run automake-1.8
AWK = gawk
CAIRO_FALSE = 
CAIRO_TRUE = #
CATALOGS =  cs.gmo da.gmo de.gmo es.gmo fi.gmo fr.gmo ga.gmo hu.gmo id.gmo ja.gmo ky.gmo lt.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo wa.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"libgpewidget\" -DPACKAGE_TARNAME=\"libgpewidget\" -DPACKAGE_VERSION=\"0.117\" -DPACKAGE_STRING=\"libgpewidget\ 0.117\" -DPACKAGE_BUGREPORT=\"gpe-list@linuxtogo.org\" -DPACKAGE=\"libgpewidget\" -DVERSION=\"0.117\" -DGETTEXT_PACKAGE=\"libgpewidget\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1 -DHAVE_DLFCN_H=1 -DHILDON_VER=2
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
ENABLE_CAIRO = no
ENABLE_HILDON = true
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = libgpewidget
GMOFILES =  cs.gmo da.gmo de.gmo es.gmo fi.gmo fr.gmo ga.gmo hu.gmo id.gmo ja.gmo ky.gmo lt.gmo nl.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo rw.gmo sk.gmo sl.gmo sr.gmo sv.gmo vi.gmo wa.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GPEWIDGET_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12   $(am__append_1) $(am__append_2)
GPEWIDGET_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
HILDON_FALSE = #
HILDON_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = libgpewidget
PACKAGE = libgpewidget
VERSION = 0.117

SHELL = /bin/sh

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/install-sh
# Automake >= 1.8 provides mkdir -p -- ..
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT = /scratchbox/tools/bin/msgfmt
XGETTEXT = /scratchbox/tools/bin/xgettext
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = cs da de es fi fr ga hu id ja ky lt nl pl pt pt_BR ro rw sk sl sr sv vi wa zh_CN zh_TW 

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep ^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep ^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../colordialog.c \
	../dirbrowser.c \
	../errorbox.c \
	../pixmaps.c \
	../question.c

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info tags TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
libgpewidget (2.8+maemo+svn20090904-1) unstable; urgency=low

  * MUD build using revision {20090904}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 04 Sep 2009 07:31:14 +0100

## libgpewidget 2.8%2bmaemo%2bsvn20090911-1

=== Makefile ===
--- 
+++ 
@@ -139,15 +139,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run aclocal-1.8
 ALL_LINGUAS = cs da de es fi fr ga hu id ja ky lt nl pl pt pt_BR ro rw sk sl sr sv vi wa zh_CN zh_TW 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run automake-1.8
 AWK = gawk
 CAIRO_FALSE = 
 CAIRO_TRUE = #

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090904/install-sh
+install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
libgpewidget (2.8+maemo+svn20090911-1) unstable; urgency=low

  * MUD build using revision {20090911}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 11 Sep 2009 07:29:36 +0100

## libgpewidget 2.8%2bmaemo%2bsvn20090912-1

=== Makefile ===
--- 
+++ 
@@ -139,15 +139,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run aclocal-1.8
 ALL_LINGUAS = cs da de es fi fr ga hu id ja ky lt nl pl pt pt_BR ro rw sk sl sr sv vi wa zh_CN zh_TW 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run automake-1.8
 AWK = gawk
 CAIRO_FALSE = 
 CAIRO_TRUE = #

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090911/install-sh
+install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
libgpewidget (2.8+maemo+svn20090912-1) unstable; urgency=low

  * MUD build using revision {20090912}

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:31:33 +0100

## libgpewidget 2.8%2bmaemo%2bsvn20090916-1

=== Makefile ===
--- 
+++ 
@@ -139,15 +139,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run aclocal-1.8
 ALL_LINGUAS = cs da de es fi fr ga hu id ja ky lt nl pl pt pt_BR ro rw sk sl sr sv vi wa zh_CN zh_TW 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run automake-1.8
 AWK = gawk
 CAIRO_FALSE = 
 CAIRO_TRUE = #

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090912/install-sh
+install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
libgpewidget (2.8+maemo+svn20090916-1) unstable; urgency=low

  * MUD build using revision {20090916}

 -- Graham Cobb <g+770@cobb.uk.net>  Wed, 16 Sep 2009 21:06:07 +0100

=== debian/control ===
Source: libgpewidget
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: libs
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 4), libgtk2.0-dev, libglib2.0-dev,
  libxrender-dev, intltool
Standards-Version: 3.6.1

Package: libgpewidget-dev
Section: libdevel
Architecture: any
Depends: libgpewidget1 (= ${Source-Version}), libgtk2.0-dev
Description: GPE libgpewidget library
  Library of GPE widgets.
  Packaged with MUD

Package: libgpewidget1
Section: libs
Architecture: any
Depends: ${shlibs:Depends} ${misc:Depends}
Suggests: gpe-icons
Description: GPE libgpewidget library
  Library of GPE widgets.
  Packaged with MUD

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

# shared library versions, option 1
version=2.0.5
major=2
# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
#version=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
#major=`ls src/.libs/lib*.so.* | \
# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	intltoolize --copy --automake --force
	autoreconf -f -i -s
	./configure --enable-hildon --disable-cairo --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc

	touch configure-stamp


build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) PREFIX=/usr

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) install PREFIX=/usr DESTDIR=$(CURDIR)/debian/tmp
#	$(MAKE) install-devel PREFIX=/usr DESTDIR=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_movefiles
#
#	dh_installdocs
#	dh_installman
#	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps -V
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## libgpewidget 2.8%2bmaemo%2bsvn20090920-1

=== Makefile ===
--- 
+++ 
@@ -139,15 +139,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run aclocal-1.8
 ALL_LINGUAS = cs da de es fi fr ga hu id ja ky lt nl pl pt pt_BR ro rw sk sl sr sv vi wa zh_CN zh_TW 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run automake-1.8
 AWK = gawk
 CAIRO_FALSE = 
 CAIRO_TRUE = #
@@ -155,7 +155,7 @@
 CATOBJEXT = .gmo
 CC = arm-linux-gnueabi-gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2
+CFLAGS = -g -O2 -DMAEMO_VERSION=\"5.0-beta\" -DMAEMO_VERSION_MAJOR=5
 CPP = arm-linux-gnueabi-gcc -E
 CPPFLAGS = 
 CXX = arm-linux-gnueabi-g++
@@ -208,4 +208,3 @@
 INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
 INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
-INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = libgpewidget
 PACKAGE = libgpewidget
-VERSION = 0.117
+VERSION = 5.0-beta
 
 SHELL = /bin/sh
 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090916/install-sh
+install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
libgpewidget (2.8+maemo+svn20090920-1) unstable; urgency=low

  * MUD build using revision {20090920}

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 20 Sep 2009 07:29:55 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
 Build-Depends: debhelper (>= 4), libgtk2.0-dev, libglib2.0-dev,
-  libxrender-dev, intltool
+  libxrender-dev, intltool, maemo-version-dev
 Standards-Version: 3.6.1
 
 Package: libgpewidget-dev

## libgpewidget 2.8%2bmaemo%2bsvn20090927-1

=== Makefile ===
--- 
+++ 
@@ -139,15 +139,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run aclocal-1.8
 ALL_LINGUAS = cs da de es fi fr ga hu id ja ky lt nl pl pt pt_BR ro rw sk sl sr sv vi wa zh_CN zh_TW 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run automake-1.8
 AWK = gawk
 CAIRO_FALSE = 
 CAIRO_TRUE = #

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090920/install-sh
+install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
libgpewidget (2.8+maemo+svn20090927-1) unstable; urgency=low

  * MUD build using revision {20090927}

 -- Graham Cobb <g+770@cobb.uk.net>  Sun, 27 Sep 2009 13:16:37 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
 Build-Depends: debhelper (>= 4), libgtk2.0-dev, libglib2.0-dev,
-  libxrender-dev, intltool, maemo-version-dev
+  libxrender-dev, intltool, maemo-version-dev, maemo-optify
 Standards-Version: 3.6.1
 
 Package: libgpewidget-dev

## libgpewidget 2.8%2bmaemo%2bsvn20091005-1

=== Makefile ===
--- 
+++ 
@@ -139,15 +139,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20091005/missing --run aclocal-1.8
 ALL_LINGUAS = cs da de es fi fr ga hu id ja ky lt nl pl pt pt_BR ro rw sk sl sr sv vi wa zh_CN zh_TW 
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run tar
+AMTAR = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20091005/missing --run tar
 AR = arm-linux-gnueabi-ar
-AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20091005/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20091005/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20091005/missing --run automake-1.8
 AWK = gawk
 CAIRO_FALSE = 
 CAIRO_TRUE = #

=== po/Makefile ===
--- 
+++ 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20090927/install-sh
+install_sh = /home/cobb/mud-builder/build/libgpewidget/libgpewidget-2.8+maemo+svn20091005/install-sh
 # Automake >= 1.8 provides mkdir -p -- ..
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d

=== debian/changelog ===
libgpewidget (2.8+maemo+svn20091005-1) unstable; urgency=low

  * MUD build using revision {20091005}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 05 Oct 2009 07:32:20 +0100

=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,7 @@
 	dh_installdeb
 	dh_shlibdeps -V
 	dh_gencontrol
+	if which maemo-optify >/dev/null ; then maemo-optify ; fi
 	dh_md5sums
 	dh_builddeb
